/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "メニュー";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "新規空白ページ";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "ページ内のすべてのテキストを小さくする";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "ページ内のすべてのテキストを大きくする";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "グリッドレイアウトの新規ページ...";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "現在のパネルを含む新規ページ";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "ページ内のすべてのテキストを消去";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "ページをパネルレイアウトとして保存...";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "ページを複製";

/* Class = "NSTextFieldCell"; title = "Pages"; ObjectID = "97"; */
"Pages" = "ページ";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "102"; */
"Delete Page..." = "ページを削除...";